ENV = 'production'
VITE_APP_API_66 = 'http://10.50.120.166/YiJiYuYue/Laravel/public/api/'
VITE_APP_FILE_666 = 'http://10.50.120.166/YiJiYuYue/Laravel/public/'

VITE_APP_API = 'https://yiji.yuluo.online/Laravel/public/api/'
VITE_APP_FILE = 'https://yiji.yuluo.online/Laravel/public/'
